"address_line_1_field_label" = "عنوان الشارع";
"address_line_2_field_label" = "الشقة/الجناح";
"country_field_label" = "البلد";
"flow_title" = "Google Payments";
"buy_flow_canceled_error" = "تم إلغاء عملية الشراء";
"expired_card_error" = "انتهت صلاحية البطاقة";
"billing_address_label" = "عنوان إرسال الفواتير";
"cancel_label" = "إلغاء";
"cardholder_number_field_label" = "رقم حامل البطاقة";
"card_number_field_label" = "رقم البطاقة";
"cardholder_name_field_label" = "اسم حامل البطاقة";
"city_field_label" = "المدينة";
"zip_code_field_label" = "رمز المنطقة";
"postal_code_field_label" = "الرمز البريدي";
"admin_area_field_label" = "المنطقة";
"department_field_label" = "القسم";
"district_field_label" = "الحي";
"do_si_field_label" = "do_si";
"emirate_field_label" = "الإمارة";
"island_field_label" = "الجزيرة";
"parish_field_label" = "الأبرشية";
"prefecture_field_label" = "المديرية";
"region_field_label" = "المنطقة";
"state_field_label" = "الولاية";
"province_field_label" = "الإقليم";
"dependent_locality_field_label" = "القرية";
"email_field_label" = "البريد الإلكتروني";
"invalid_field_error" = "بيانات غير صالحة";
"invalid_address_field_error_format" = "%@ غير صالح";
"invalid_day_error" = "اليوم غير صالح";
"invalid_month_error" = "الشهر غير صالح";
"invalid_year_error" = "العام غير صالح";
"loading_indicator_submitting_text" = "جارٍ الإرسال";
"loading_indicator_redirect_format" = "تتمّ إعادة توجيه المستخدم إلى %@.";
"organization_field_label" = "اسم المؤسسة";
"sorting_code_field_label" = "رمز التصنيف";
"sub_admin_area_field_label" = "منطقة الإدارة الفرعية";
"sub_premise_name_field_label" = "اسم المبنى الفرعي";
"thoroughfare_name_field_label" = "اسم الطريق العام";
"thoroughfare_number_field_label" = "رقم الطريق العام";
"phone_number_field_label" = "رقم الهاتف";
"required_field_error" = "حقل مطلوب";
"expiry_date_field_label" = "MM/YY";
"date_formatting_separator" = "/";
"cvc_field_label" = "CVC";
"retry_label" = "إعادة المحاولة";
"submit_label" = "إرسال";
"continue_label" = "متابعة";
"share_label" = "مشاركة";
"ok_label" = "حسنًا";
"done_label" = "تم";
"next_label" = "التالي";
"allow_label" = "السماح";
"learn_more_label" = "مزيد من المعلومات";
"double_tap_to_edit_label" = "انقر مرّتين للتعديل.";
"camera_permission_prompt_title" = "مطلوب إذن استخدام الكاميرا";
"camera_permission_prompt_message" = "يحتاج %@ إلى إذن لاستخدام الكاميرا لمسح البطاقة ضوئيًا";
"text_too_short_error" = "يجب ألا يقل عدد أحرف النص عن %li حرف.";
"scan_card_label" = "مسح البطاقة ضوئيًا";
"exit_camera_label" = "الخروج من الكاميرا";
"date_before_min_error" = "لا يمكن أن يقع التاريخ قبل %@";
"date_after_max_error" = "لا يمكن أن يقع التاريخ بعد %@";
"add_card_manually_label" = "إضافة البطاقة يدويًا";
"select_admin_field_title_format" = "تحديد %@";
"address_selector_default_description" = "اختيار عنوان لمشاركته مع:";
"card_scan_confirmation_label" = "هل تبدو الصورة جيدة؟";
"legal_message_acceptance_message" = "يجب قبول هذه الرسالة القانونية للمواصلة.";
"card_expiry_description_format" = "تنتهي صلاحية البطاقة في %@.";
"select_field_label" = "اختيار حقل";
"display_mandate_button_label" = "عرض التفويض";
"card_selection_canceled_message" = "تمّ إلغاء إمكانية اختيار البطاقات.";
"instrument_manager_canceled_message" = "تمّ إلغاء إمكانية استخدام إدارة الوسيلة.";
"user_canceled_message" = "تمّ الإلغاء من قِبل المستخدم.";
"view_document_button_label" = "عرض المستند";
"upload_file_button_label" = "تحميل ملف";
"upload_file_message" = "جارٍ تحميل الملف";
"uploaded_message" = "تم التحميل.";
"mandate_view_error" = "يجب الاطّلاع على هذا المستند للمواصلة.";
"identity_verification_canceled_message" = "تمّ إلغاء عملية إثبات الهوية.";
"network_error_message" = "حدث خطأ غير متوقع. يُرجى التحقّق من الاتصال بالشبكة وإعادة المحاولة لاحقًا.";
"auth_failed_error_message" = "تعذّرت المصادقة. يُرجى التحقّق من حسابك وإعادة المحاولة.";
"unexpected_error_message_format" = "حالة غير متوقعة (خطأ %ld)";
"card_scan_instruction_message" = "يُرجى وضع البطاقة بمحاذاة الإطار.";
"selector_unselected_message" = "يُرجى تحديد خيار.";
"double_tap_to_expand" = "انقر مرّتين للتوسيع.";
"more_options_button_accesibility_label" = "خيارات إضافية";
"back_button_accessibility_label" = "رجوع";
"close_button_accessibility_label" = "إغلاق";
"suggestions" = "الاقتراحات";
"expand_button_accessibility_label" = "توسيع";
"collapse_button_accessibility_label" = "تصغير";
"checkbox_accessibility_label" = "مربّع اختيار";
"double_tap_to_toggle_setting" = "انقر مرّتين لإيقاف/تفعيل الخيار.";
"checkbox_selected_accessibility_value" = "محدّد";
"checkbox_unselected_accessibility_value" = "غير محدّد";
"accessibility_label_prefix_for_removable_chips" =  "إزالة ";
